/* xxl */
@media (min-width: 1400px) { 

.dropdown:hover .dropdown-menu {
    display: block;
    -webkit-animation: fadeInUp 400ms;
    animation: fadeInUp 400ms;
}

.dropdown:hover .dropdown-submenu > .dropdown-menu{
  display: none;
}

.dropdown:hover .dropdown-submenu:hover > .dropdown-menu{
   display: block;
   -webkit-animation: fadeInUp 400ms;
   animation: fadeInUp 400ms;
}

.nav-main .nav-link {
  padding-left: 23px;
  padding-right: 23px;
}

#article_foto .ramka_img_border {
   flex: 31%;
   margin-top: 0;
}
#article_foto .ramka_img_border img{
  height: 280px;
  width: 100%;
  object-fit: cover; 
}




}


/* xl */
@media (min-width: 1200px) and (max-width : 1399px)  { 

.dropdown:hover .dropdown-menu {
    display: block;
    -webkit-animation: fadeInUp 400ms;
    animation: fadeInUp 400ms;
}

.dropdown:hover .dropdown-submenu > .dropdown-menu{
  display: none;
}

.dropdown:hover .dropdown-submenu:hover > .dropdown-menu{
   display: block;
   -webkit-animation: fadeInUp 400ms;
   animation: fadeInUp 400ms;
}

.nav-main .nav-link {
  padding-left: 14px;
  padding-right: 14px;
}

#article_foto .ramka_img_border {
   flex: 31%;
   margin-top: 0;
}
#article_foto .ramka_img_border img{
  height: 240px;
  width: 100%;
  object-fit: cover; 
}



}


/* lg */
@media (min-width: 992px) and (max-width : 1199px)  { 

.dropdown:hover .dropdown-menu {
    display: block;
    -webkit-animation: fadeInUp 400ms;
    animation: fadeInUp 400ms;
}

.dropdown:hover .dropdown-submenu > .dropdown-menu{
  display: none;
}

.dropdown:hover .dropdown-submenu:hover > .dropdown-menu{
   display: block;
   -webkit-animation: fadeInUp 400ms;
   animation: fadeInUp 400ms;
}

.nav-main .nav-link {
  font-size: 14px;
  padding-left: 9px;
  padding-right: 9px;
}

.bl_mcatalog {
  width: 49.1%;
}

#section_callback h2 {
  font-size: 44px;
  line-height: 54px;
}

#block_spravy .bl_spravy{
  width: 42%;
}

#razdel-containe a.bl_razdel {
    flex-basis: 45%;
}

#article_foto .ramka_img_border {
   flex: 31%;
   margin-top: 0;
}
#article_foto .ramka_img_border img{
  height: 240px;
  width: 100%;
  object-fit: cover; 
}




}





/* md */
@media (min-width: 768px) and (max-width : 991px)  { 

.bl_maininfo {
  width: 96%;
  margin-left: 0;
  padding-top: 50px;
}
.bl_maininfo_title_s h3 {
  margin-bottom: 40px;
  margin-top: 30px;
  font-size: 44px;
  line-height: 54px;
}
.bl_maininfo_info_s {
    font-size: 20px;
    line-height: 30px;
}
.bl_maininfo_info_s span {
  font-size: 24px;
}

.bl_mcatalog {
  width: 49.1%;
}
.bl_mcatalog_wr h3 {
  font-size: 22px;
  line-height: 28px;
}

#carouselMain,
#carouselMain .carousel-inner,
#carouselMain .carousel-item,
#carouselMain .carousel-item.active {
   height: 650px;
}

#carouselMain img{
  height: 650px;
}

.bl_promo2 h2 {
  font-size: 22px;
  line-height: 28px;
}
.bl_promo3{
	font-size: 14px;
	line-height: 18px;
}

#block_spravy .bl_spravy{
  width: 48%;
}

#razdel-containe a.bl_razdel {
    flex-basis: 49%;
}

#article_foto{
	margin-top: 30px;
}

#article_foto .ramka_img_border2 {
   flex: 31%;
}

#article_foto .ramka_img_border {
   flex: 31%;
   margin-top: 0;
}
#article_foto .ramka_img_border img{
  height: 240px;
  width: 100%;
  object-fit: cover; 
}

.bl_mart {
    width: 48.5%;
}
.bl_mart_short{
  font-size: 12px;
  line-height: 16px;
}

.bl_wsteps{
	width: 45%;
}



}




/* sm */
@media (min-width: 576px) and (max-width : 767px) {

#bl_topcontacts .container{
	padding: 0;
}

.bl_maininfo {
  width: 96%;
  margin-left: 0;
  padding-top: 50px;
}
.bl_maininfo_title_s h3 {
  margin-bottom: 30px;
  margin-top: 30px;
  font-size: 40px;
  line-height: 48px;
}
.bl_maininfo_info_s {
    font-size: 16px;
    line-height: 24px;
}
.bl_maininfo_info_s span {
  font-size: 20px;
}
.bl_maininfo_form {
    display: none;
}

#carouselMain,
#carouselMain .carousel-inner,
#carouselMain .carousel-item,
#carouselMain .carousel-item.active {
   height: 560px;
}
#carouselMain img{
  width: 100%;
  height: 560px;
  object-fit: cover;
}

#header-wrapper {
  height: 560px;
}

.bl_promo2 {
  width: 95%;
}
.bl_promo2 h2 {
  font-size: 24px;
  line-height: 32px;
}

.modal-dialog {width:auto;}

.bl_mcatalog {
  width: 80%;
  margin-left: 10%;
}

#section_callback h2 {
  font-size: 48px;
  line-height: 54px;
}
#section_callback p {
  font-size: 15px;
  letter-spacing: 1px;
}

#block_spravy .bl_spravy{
  width: 80%;
  margin-left: 8%;
}

.bl_sprava_full_foto{
	width: 99%;	
}
.bl_sprava_full_info{
	width: 99%;
}

#razdel-containe a.bl_razdel {
    flex-basis: 80%;
}

#article_foto{
	margin-top: 30px;
}

#article_foto .ramka_img_border2 {
   flex: 48%;
}

#article_foto .ramka_img_border {
   flex: 48%;
   margin-top: 0;
}
#article_foto .ramka_img_border img{
  height: 240px;
  width: 100%;
  object-fit: cover; 
}

.bl_mart {
    width: 80%;
	margin-left: 5%;
}
.bl_mart_short{
  font-size: 12px;
  line-height: 16px;
}

.bl_wsteps{
	width: 48%;
}
#sect_work_steps h2 {
    font-size: 24px;
    line-height: 28px;
}

	


}



/* xs */
@media screen and (max-width : 575px){

.bl_top_phone{
	border-right: 0;
}

.bl_maininfo {
  width: 96%;
  margin-left: 0;
  padding-top: 40px;
}
.bl_maininfo_title_s h3 {
  margin-bottom: 30px;
  margin-top: 30px;
  font-size: 30px;
  line-height: 32px;
  font-weight: 500;
}
.bl_maininfo_info_s {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 30px;
}
.bl_maininfo_info_s span {
  font-size: 16px;
}
.bl_maininfo_form {
    display: none;
}

.top_btninfom{
	font-size: 14px;
}

#carouselMain,
#carouselMain .carousel-inner,
#carouselMain .carousel-item,
#carouselMain .carousel-item.active {
   height: 500px;
}
#carouselMain img{
  width: 100%;
  height: 540px;
  object-fit: cover;
}

#header-wrapper {
  height: 540px;
}

.bl_promo2 {
  width: 95%;
}
.bl_promo2 h2 {
  font-size: 22px;
  line-height: 28px;
}

.modal-dialog {width:auto;}

.bl_mcatalog {
  width: 98%;
}

.bl_mcatalog_wr h3 {
  font-size: 22px;
  line-height: 28px;
}

#sect_maincatalog h2, #sect_preim h2, #sect_mainask h2, #sect_mvygrani h2 {
  font-size: 28px;
  line-height: 44px;
}

#section_callback h2 {
  font-size: 34px;
  line-height: 44px;
  text-align: center;
}
#section_callback p {
  font-size: 14px;
  letter-spacing: 1px;
}

#vb_pk{
  display: none;	
}

#vb_mb{
  display: inline-block;
}

blockquote{
  width: 100%;
  padding-left: 20px;
}

blockquote::before{
	top: -60px;
    font-size: 6em;
}

#block_spravy .bl_spravy{
	width: 99%;
	max-width: 400px;
}

#vygrani_spravy_art .bl_spravy{
	width: auto;
	max-width: none;
}

.bl_sprava_full_foto{
	width: 90%;	
}
.bl_sprava_full_info{
	width: 99%;
}
.bl_sprava_title{
	font-size: 13px;
}

#accordionQuestions .ui-corner-all div, #accordionQuestions .ui-state-active div, #accordionQuestions .ui-state-focus div {
    font-size: 14px;
    letter-spacing: 1px;
}

#razdel-containe a.bl_razdel {
    flex-basis: 90%;
}

h1.view {
    font-size: 24px;
}

#article_foto{
	margin-top: 30px;
}

#article_foto .ramka_img_border2 {
   flex: 99%;
}

#article_foto .ramka_img_border {
   flex: 99.9%;
   margin-top: 0;
}
#article_foto .ramka_img_border img{
  height: 240px;
  width: 100%;
  object-fit: cover; 
}

.bl_mart {
    width: 98%;
}
.bl_mart_short{
  font-size: 12px;
  line-height: 16px;
}
.bloger_info{
	text-align: center;
}

.bl_wsteps{
	width: 99%;
}
#sect_work_steps h2 {
    font-size: 24px;
    line-height: 28px;
}


}



@media screen and (max-width : 435px){

.bl_promo2 h2 {
    font-size: 18px !important;
    line-height: 22px !important;
}

.bl_spravy_img, .bl_spravy_infos{
  width:100%;
}

#razdel-containe a.bl_razdel {
    flex-basis: 100%;
}


}